@media screen and (max-width: 1000px) {
	body {
		background-color: gray;	
		background-image: none;
	}
	#time {
		width: 100%;	
	}
	#all {
		width: 90%;	
		height: 90%;
	}
	#fejlec {
		width: 100%;
		background-size: 100%;
		background-repeat: no-repeat;
		min-height: 10px;
		height: 80px;
	}
	#fejlec h1 {
		font-size: 100%;	
		color: #DC143C;
	}
	#fejlec_elso {
		width: 80%;
		margin: 10px 0px 0px 0px;
	}
	#fejlec_masodik {
		width: 20%;
		margin: 10px 0px 0px 0px;
	}
	#menu {
		width: 100%;
		float: none;
		margin: 0px auto 0px auto;	
	}
	#menu a {
		width: 80%;
		margin: 3px auto 0px auto;	
	}
	#tartalom {
		width: 100%;
		height: 430px;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	#tartalom p {
		width: 30%;	
	}
	#lablec {
		width: 90%;
	}
	#lablec p {
		font-size: 80%;
		margin: 0px;
		padding: 0px;
	}
	#iframe_1 {
		width: 100%;
		height: 290px;		
	}
}